1

php_ssh2.dll not working with WAMP, PHP 5.3.1

view story
linux-howto

http://serverfault.com – PHP is refusing to load any version of php_ssh2.dll that I throw at it. Operating System Windows 7 x64, using WAMP Apache v2.2.22 PHP v5.3.13 My PHP.ini extension=php_ssh2.dll Others Installed PECL / PEAR Error when CMD'ing PHP PHP Warning: PHP Startup: Unable to load dynamic library 'c:/wamp/bin/php/php5.3.13/ext/php_ssh2.dll' - %1 is not a valid Win32 application. I have tried Both php_ssh2.dll's from http://downloads.php.net/pierre/ to PHP's /ext folder Checking many Stack Overflow posts, including: php_ssh2.dll for PHP 5.3.1 on WinXP Pro sp3, php refusing to find ssh2_connect( (HowTos)